RubyGems Navigation menu

easy_captcha 0.6.2

Captcha-Plugin for Rails

Versies:

  1. 0.6.5 - September 08, 2015 (74,5 KB)
  2. 0.6.4 - July 22, 2013 (74,5 KB)
  3. 0.6.3 - February 26, 2013 (73,5 KB)
  4. 0.6.2 - February 26, 2013 (73,5 KB)
  5. 0.6.1 - November 22, 2012 (73,5 KB)
Toon alle versies (29 totaal)

Runtime afhankelijkheden (6):

  • bundler >= 1.1.0
  • rails >= 3.0.0
  • rmagick >= 2.13.1
  • rspec-rails >= 2.8.1
  • simplecov >= 0.3.8
  • yard >= 0.7.0
  • Eigenaren:

    Authors:

    • Marco Scholl, Alexander Dreher

    SHA 256 checksum:

    ed63c2bb4f2631abdbc8a02b8e496d0eb1bcd7976999250a1216ffcbf858d13c

    Total downloads 118.300

    Voor deze versie 2.115

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    MIT

    Required Ruby Version: Geen

    Links: